# Delete the oldest status reports for this account

Deletes up to 1000 status reports for completed fax jobs for the current
account, starting from the oldest ones. It returns the jobIds of deleted
job reports.

IMPORTANT: In case there are more than 1000 completed job reports, multiple calls
of this method might be needed to delete them all.

Please note: This edpoint should only be used with a datza center specifc URL. This endpoint could return an error about unknown job IDs depending on the data center the request is processed by.

Endpoint: DELETE /{custNr}/fax/reports
Version: v1
Security: httpBasicAuth

## Path parameters:

  - `custNr` (string, required)
    Customer Number

## Response 200 fields (application/json):

  - `reports` (array)
    Example: [{"jobId":"FJJ5Y09UM505ZZBIELCRYC","deleted":true},{"jobId":"FJJ5WA23UO05ZZBIEL0JY5","deleted":true},{"jobId":"FJJ5WA0FWM05ZZBIELZPE4","deleted":false,"reason":"NOT_FOUND"},{"jobId":"FJJ5Y07H3805ZZBIELBAPL","deleted":true},{"jobId":"FJJ5WA25VB0BRN8TPSGGVY","deleted":false,"reason":"INTERNAL_ERROR"},{"jobId":"FJJ5WA253505ZZBIELEKRC","deleted":true},{"jobId":"FJJ5WA24GI0BRN8TPSWAVM","deleted":true}]

  - `reports.jobId` (string,null, required)
    The Job ID.
    Example: "FJJ66GHGX105ZZBIELVCN1"

  - `reports.deleted` (boolean, required)
    Returns true if the job was successfully deleted, false otherwise. If
absent in the response it means the job was successfully deleted.
    Example: true

  - `reports.reason` (string)
    Missing if deletion was successful, otherwise one of the following
reason messages is returned:

* NOT_FOUND: No report exists for the given job id.
* INTERNAL_ERROR: Unspecified server-side error.
    Enum: "NOT_FOUND", "INTERNAL_ERROR"


